<?php
/**
 * @file
 * chapitre.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function chapitre_ctools_plugin_api($module = NULL, $api = NULL) {
  if ($module == "field_group" && $api == "field_group") {
    return array("version" => "1");
  }
  if ($module == "strongarm" && $api == "strongarm") {
    return array("version" => "1");
  }
}

/**
 * Implements hook_node_info().
 */
function chapitre_node_info() {
  $items = array(
    'chapitre' => array(
      'name' => t('Chapitre'),
      'base' => 'node_content',
      'description' => '',
      'has_title' => '1',
      'title_label' => t('Titre'),
      'help' => '',
    ),
  );
  drupal_alter('node_info', $items);
  return $items;
}
